Packages - Freedom Issue #2377

[openmw] Completely remove Installation Wizard
2019-07-16 05:23 AM - Anonymous

Status: fixed % Done: 0%
Priority: bug

Assignee: bill-auger

Category:

Description

openmw-wizard is removed from openmw package, but launcher might ask user to launch it. When user attempts to do it, there is an
error which says OpenMW might be installed incorrectly, so user might think Parabola package is broken.
Any references to Installation Wizard must be removed.

History

#1 - 2019-07-16 05:15 PM - bill-auger
- Assignee set to bill-auger

did that

openmw-0.45.0-1.parabolal

#2 - 2019-07-16 05:15 PM - bill-auger

- Status changed from unconfirmed to fixed

#3 - 2022-04-11 02:54 PM - gap

bill-auger, once the package has been updated, please may you check it does not otherwise recommend nonfree data?
It also contains a typo in the description.

See also: #3234
